111 comments found

Can you please review and let me know why the lightbox is doing this with the iphone in landscape mode? see attached: https://dl.dropboxusercontent.com/u/71683/image.jpg

Also see site http://www.silverbacksearch.com

wpapps Purchased

I’m confused, why SelfTitled-2.1.0-theme-for-woocommerce-2 style says that its version 1.0.0

/* Theme Name: Selftitled Theme URI: http://www.capitalh.ir/ Description: SelfTitled – an eCommerce theme for wordpress (based on warp framework) Version: 1.0.0 Author: CapitalH.ir Author URI: http://www.capitalh.ir */

CapitalH

Hi

Sorry I answered a bit late, I was busy building the new support forum.

version 2.1.0 is correct. I will fix it in the next update.

By the way I have moved theme support to it’s dedicated support, please ask you questions there now so that others could benefit the answers.

http://capitalh.ir/forums/forum/selftitled-theme-support/

Authentication is required

wpapps
wpapps Purchased

Thx

wpapps Purchased

How to disable the tipsy?

wpapps Purchased

I have tested on 3.6. Haven’t noticed any issues yet.

wpapps Purchased

Works fine on after upgrade to WP3.6 and WC 2.0.14

Conf:
WC Version:    2.0.14
WC Database Version:    2.0.14
WP Version:    WP 3.6
Web Server Info:    Apache/2.4.6 (Unix) OpenSSL/1.0.0-fips Phusion_Passenger/4.0.14 mod_bwlimited/1.4
PHP Version:    5.4.19
MySQL Version:    5.5.32-cll

PS! I have made some customisations and fixed some bugs earlier. Please see previous posts for more details.

I have moved all theme support to our new support center forum. Please ask your support questions only here.

Authentication is required.

Haloo, is it safe to update to WordPress 3.6.1?

CapitalH

Hi

Sorry I don’t check here anymore, please ask your support questions on support forums so that other people can use it and let’s help make a better theme.

http://capitalh.ir/forums/forum/selftitled-theme-support/

A simple registeration is required though. You can also suggest new features for the theme, plus I regularly check the forums for questions.

Welcome back frend!

CapitalH

Thank you very much :)

Please tell me what you think about the new version of the theme.

Buyer beware. If you are going to use this site with a WooTheme Payment gateway to process sales it will not work it is not compatible and developer does not know how to fix it, Just FYI.

CapitalH

Unfortunately the YooTheme framework is causing all the incompatibilities with these two plugins. I have contacted the YooTheme guys but they have not found a solution to this issue yet.

I have added a warning to this theme’s description so that buyers would be aware before buying my theme.

Thanks Russ for pointing out the issue.

Default-user

Has there been a fix for this issue?

CapitalH

I have emailed you with an offer.

Heloo, so here i am again, sorry if i disturb you, i hae a problem, i instaled the new version of the template and on explorer is a big problem, you can see a live prew here http://adorcenter.ro/magazin-tricouri/

Best of wishes!

CapitalH

Hey there Florin Welcome back :)

I opened up the link you just sent men, and everything seems to be OK, what is the issue you are seeing? could you please email me an screenshot or explain what issue you are experiencing?

Just out of curiosity, do you plans to develop a new theme? A billing sytem maybe? hahah.

CapitalH

hahaha while that’s a good idea, I may not design a new theme until I am 100% satisfied with my Une Boutique theme. right now I am at 10% satisfaction ;)

by
by
by
by
by
by